/* ---------------- Common Styles ---------------- */

/* шрифt */

body {
	margin: 0;
	padding: 0;
  background-image: url(../images/background.jpg);
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}


.container {
    width: 1000px;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 0px;
    padding-right: 0px;
    margin: auto;
    border-radius: 10px;
    box-shadow: 0px, 0px, 10px, rgba(0, 0, 0, 0.102);
}

h1, h2, h3, h4, p, li, a{
    color: white;
    font-size: 18px;
}

p, li {
	text-align: justify;
}

img {
    width: 100%;
    height: auto;
}

h1{
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
}

.red-word {
    color: red;
  }
  
.red-word {
  color: red;
}
/*-------  Navigation Section    -------*/

.top-header{
    display: flex;
	text-align: center;
	align-items: center;
    background-color: #590000;
    padding: 15px 60px;
    text-transform: uppercase;
}

.top-header-logo{
    padding: 10px;
}

.top-header-nav{
	flex-grow: 2;
}

.top-header-nav a {
	text-decoration: none;
}

.top-header ul li {
	font-family: Arial;
	text-align: center;
	display: inline-block;
	margin: 0 5px 0 5px;
}

.top-header-nav a:hover {
  color: red;
  text-transform: uppercase;
  font-weight: 600;
  text-decoration: underline;
}


/*-------  About Section    -------*/
.about-box-txt ul {
    list-style-type: none; 
    margin: 0px; 
  }

.about-box-txt ul img {
    max-width: 1%; 
    height: auto; 
    padding-right: 10px;
  }

/*-------  Symptoms Box Section    -------*/

  .symptoms-box ul{
    display: flex;
    list-style-type: none; 
  }

  .symptoms-box li{
    margin: 10px;
  }
 
  .symptoms-box img{ 
  border-radius: 50%;
  }

  .symptoms-box h4{
    text-align: center;
  }

  .symptoms-box p{
    text-align: center;
  }

/*-------  Preventions Section    -------*/

.preventions{
    align-content: center;
    text-align: center;
}

.preventions-grid li{
    display: inline-block;
    justify-content: center;
    padding: 30px;
    margin: 10px;
    width: 30%;
}

.preventions img{ 
    display: inline;
    border-radius: 50%;
    height: auto;
    }

/*-------  Video Section    -------*/


.video-text{
   text-align: center;
}

.video {
    text-align: center;}


/*-------  Footer Section    -------*/ 

.footer{
  background-color: rgb(65, 65, 65);
  text-align:-webkit-center;
}

.footer-img{
  width: 5%;
}

.footer-text{
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  color: white;
  padding: 10px;
}

.hotline,
.helpline {
  font-weight: bold;
  text-transform: uppercase;
}



@media (max-width: 767px){

	.container{
		padding:0px;
		margin:0px;
	}

	h1, h2, h3, h4, p, a, li{
        font-size: 40px;
    }

	.top-header{
		flex-direction: column;
    align-items: flex-start;
    padding: 5px;
	}

	.top-header-logo{
		display:flex;
		width:23%
	}
	.top-header-nav{
		margin:0px;
		padding:0px;
		background-color: rgba(0, 0, 0, 0.5);	}

	.about-box-txt{
		margin:20px;
	}

	.symptoms-box ul{
		display:inline;
		

	}
	.symptoms-box img{
		width: 40%;
		margin-left: 300px;
		
	}

	.symptoms-box{
		margin:20px;
	}

	.preventions-grid li{
		display: inline;
		
	}
	.preventions img{
		width:40%;
	}

	.preventions p{
		width:40%;
		
	}
	.preventions{
		text-align: center;
	}
	.video{
		max-width: 100%;
        height: auto;
	}
}